section#bio #bio_title {
	font-family: "Montserrat Semi Bold";
	font-size: 20px;
}

section#bio #bio_secondtitle {
	font-family: "Montserrat Light";
	font-size: 15px;
}

section#bio #bio_content {
	font-family: "Nunito";
	font-size: 14px;
}

section#bio #bio_content .media_bt {
	font-family: "Nunito";
	font-size: 14px;
}